## gummiboot 45

=== debian/changelog ===
gummiboot (45-2) unstable; urgency=medium

  * debian/control: Make sure we build against gnu-efi 3.0v-5
  * Add a Built-Using for gnu-efi

 -- Julian Andres Klode <jak@debian.org>  Mon, 21 Jul 2014 13:38:36 +0200

gummiboot (45-1) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Normalize name cases bootx64.efi and friends (Closes: #745280)
  * debian/control: Promote systemd from Recommends to Pre-Depends
    (Closes: #749706)
  * update-gummiboot: Ensure loader/entries is created (Closes: #745279)
  * Build-Conflict with autoreconf2.13 (Closes: #754911)
  * Build-Depend on gnu-efi (>= 3.0v-4~) or (<< 3.0v) to catch broken versions

 -- Julian Andres Klode <jak@debian.org>  Sat, 19 Jul 2014 14:38:44 +0200

gummiboot (44-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #680265)

 -- Julian Andres Klode <jak@debian.org>  Thu, 10 Apr 2014 21:26:26 +0200
