=== debian/control ===
Source: gummiboot
Section: admin
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, docbook-xsl, gnu-efi (>= 3.0v-5~) | gnu-efi (<< 3.0v), libblkid-dev, pkg-config, xsltproc
Build-Conflicts: autoconf2.13
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/gummiboot.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gummiboot.git
Homepage: http://freedesktop.org/wiki/Software/gummiboot/

Package: gummiboot
Architecture: i386 amd64 x32 ia64
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Pre-Depends: systemd
Multi-Arch: foreign
Description: Simple UEFI bootloader
 gummiboot is a simple UEFI bootloader which executes EFI images. In contrast
 to other bootloaders like grub, gummiboot requires all configuration files,
 kernels, and initramfs to reside on the ESP; and kernels need to be built
 with CONFIG_EFI_STUB.
 .
 Using gummiboot, multiple installations of Linux can share a single boot
 loader.
 .
 This package takes care of creating the configuration files and copying the
 kernels to the ESP partition. It requires a mounted efivarfs for proper
 functionality.
