## gummiboot 48

=== debian/changelog ===
gummiboot (48-1) unstable; urgency=medium

  * New (last) upstream release
  * debian/control: Standards-Version: 3.9.6

 -- Julian Andres Klode <jak@debian.org>  Tue, 12 May 2015 16:51:40 +0200
