=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, docbook-xsl, gnu-efi (>= 3.0v-5~) | gnu-efi (<< 3.0v), libblkid-dev, pkg-config, xsltproc
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/gummiboot.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gummiboot.git
 Homepage: http://freedesktop.org/wiki/Software/gummiboot/
