=== debian/watch ===
version=3
http://cgit.freedesktop.org/gummiboot/ /gummiboot/snapshot/gummiboot-([\d+\.]+)\.tar\.gz
